@charset "UTF-8";
.pad-0 {
  padding: 0 !important;
}

@media (min-width: 992px) {
  .bonus-item__left {
    flex: 0 0 39%;
    max-width: 39%;
  }
  .bonus-item__right {
    flex: 0 0 61%;
    max-width: 61%;
  }
}
.bonus-item {
  padding: 35px 16px;
  font-family: Inter;
  margin-bottom: 16px;
}
@media (max-width: 991px) {
  .bonus-item {
    padding: 35px 16px 16px 16px;
  }
}
@media (max-width: 575px) {
  .bonus-item {
    padding: 35px 8px 8px 8px;
  }
}
.bonus-item--single {
  padding: 16px;
}
.bonus-item__index {
  color: rgb(0, 0, 0);
  position: absolute;
  top: 6px;
  left: -1px;
  background-color: #f6f6f6;
  padding: 1px 12px;
  border-bottom-right-radius: 5px;
  border-top-right-radius: 5px;
  font-weight: bold;
  font-size: 13px;
}
.bonus-item__info {
  align-items: center;
}
@media (max-width: 991px) {
  .bonus-item__info {
    align-items: flex-start;
  }
}
@media (max-width: 575px) {
  .bonus-item__info {
    flex-direction: column;
    align-items: center;
  }
}
.bonus-item__logo {
  min-height: 100px;
  min-width: 130px;
  max-width: 150px;
  flex: 0 0 34%;
}
@media (max-width: 991px) {
  .bonus-item__logo {
    flex: 0 0 13%;
    min-height: 90px;
  }
}
.bonus-item__bonus-text {
  padding: 0px 5px 0px 15px;
  text-align: left;
  display: flex;
  flex-direction: column;
  justify-content: center;
  height: 100%;
}
@media (max-width: 991px) {
  .bonus-item__bonus-text {
    padding: 0px 5px 0px 10px;
  }
}
@media (max-width: 575px) {
  .bonus-item__bonus-text {
    padding: 0px 5px 0px 8px;
    text-align: center;
  }
}
@media (max-width: 991px) {
  .bonus-item__pc-compliance {
    display: none;
  }
}
.bonus-item__mobile-compliance {
  display: none;
  margin-bottom: 8px;
}
@media (max-width: 991px) {
  .bonus-item__mobile-compliance {
    display: flex;
    justify-content: center;
  }
}
@media (max-width: 575px) {
  .bonus-item__review {
    flex-direction: column;
    text-align: center;
  }
}
.bonus-item__ranking {
  flex-direction: column;
  margin-right: 30px;
  align-items: center;
}
@media (max-width: 991px) {
  .bonus-item__ranking {
    flex-direction: row;
    flex: 0 0 50%;
    align-items: flex-start;
  }
}
@media (max-width: 575px) {
  .bonus-item__ranking {
    justify-content: center;
  }
}

.bonus-text__title {
  font-family: Inter;
  font-size: 24px !important;
  margin-bottom: 0;
  opacity: 1;
  color: rgb(0, 0, 0);
  font-weight: 700;
  letter-spacing: 0px;
  line-height: 28px;
}
@media (max-width: 991px) {
  .bonus-text__title {
    font-size: 18px !important;
    line-height: 24px;
  }
}
@media (max-width: 575px) {
  .bonus-text__title {
    margin-top: 3px;
    font-size: 22px !important;
    line-height: 22px;
  }
}

.bonus-compliance {
  width: fit-content;
}
.bonus-compliance__info {
  opacity: 1;
  color: #9b9b9b !important;
  font-size: 12px;
  font-weight: 400;
  letter-spacing: 0px;
  line-height: 16px;
  margin-top: 8px;
  text-align: left;
}
@media (max-width: 991px) {
  .bonus-compliance__info {
    text-align: center;
  }
}
.bonus-compliance__tooltip {
  cursor: pointer;
}
.bonus-compliance__tooltip::after {
  display: block;
  margin-top: 5px;
  border-radius: 12px;
  background-color: rgb(171, 184, 195);
  padding: 16px;
  color: rgb(255, 255, 255);
  font-size: 12px;
  line-height: 16px;
  font-weight: 400;
  max-width: 317px;
  min-width: 100%;
}
.bonus-compliance__tooltip[data-placement=top]:hover::after {
  min-width: 100%;
  bottom: 100%;
  left: 50%;
  transform: translateX(-50%);
  margin-bottom: 8px;
}
.bonus-compliance__tooltip:hover::after {
  top: unset;
}

.stars-ranking {
  min-width: 120px;
  margin-bottom: 15px;
  flex-direction: row;
}
@media (max-width: 991px) {
  .stars-ranking {
    margin-right: 15px;
    margin-bottom: 0px;
  }
}
.stars-ranking__stars {
  position: relative;
  display: inline-block;
  font-size: 1.3rem;
  color: #ccc;
  margin-right: 3px;
}
@media (max-width: 991px) {
  .stars-ranking__stars {
    line-height: 27px;
    font-size: 1.25rem;
  }
}
.stars-ranking__stars::before {
  content: "★★★★★";
}
.stars-ranking__stars::after {
  content: "★★★★★";
  position: absolute;
  top: 0;
  left: 0;
  color: #fb511e;
  overflow: hidden;
  white-space: nowrap;
  width: var(--star-width, 0%);
}
.stars-ranking__value {
  font-weight: bold;
  font-size: 15px;
  line-height: 28px;
}
@media (max-width: 991px) {
  .stars-ranking__value {
    font-size: 14px;
  }
}

.review-link__label {
  color: #5f6176;
  font-size: 13px;
  font-weight: 600;
  line-height: 16px;
  text-decoration: underline;
  text-decoration-color: #fb511e;
}

.review-description {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  line-height: 28px;
}
@media (max-width: 991px) {
  .review-description {
    font-size: 14px;
    line-height: 24px;
  }
}

.claim-bonus {
  height: 100%;
  display: flex;
  justify-content: center;
  flex-direction: column;
  min-width: 250px;
}
.claim-bonus__button {
  position: relative;
  border-radius: 33px;
  width: 100%;
  height: 60px;
  text-align: center;
  color: #fff;
}
.claim-bonus__code-cover {
  position: absolute;
  left: 0px;
  top: 0px;
  width: 100%;
  height: inherit;
  border-radius: 33px;
  border: 6px solid #63B996;
  background-color: #7BDCB5;
  font-size: 16px;
  line-height: 18px;
  font-weight: 400;
  cursor: pointer;
  transition: all 0.2s cubic-bezier(0.75, 0.2, 0.75, 1);
}
.claim-bonus__code-cover:hover {
  background-color: #138863;
  box-shadow: 0px 0px 6px #138863 inset;
}
.claim-bonus__button-text {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  width: 100%;
  text-transform: uppercase;
  font-family: Inter;
  font-size: 24px;
  font-weight: 700;
  text-align: center;
  line-height: 16px;
}
.claim-bonus__button-text font {
  font-size: 14px;
  font-weight: 300;
  text-transform: none;
}
.claim-bonus__icon {
  background-image: url("/wp-content/themes/ats-reskin/images/ico-dollar.svg");
  width: 20px;
  height: 20px;
  position: absolute;
  top: 50%;
  transform: translate(-50%, -50%);
}
.claim-bonus__icon-first {
  left: 20px;
}
.claim-bonus__icon-last {
  left: auto;
  right: 0px;
}

.bonus-pinner {
  display: none;
  position: fixed;
  width: 100%;
  max-width: var(--re-max-width);
  margin: auto !important;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 888;
  background-color: #fff;
  box-shadow: none;
  border-radius: 0;
  padding: 15px 10px 51px 10px;
}
@media (max-width: 991px) {
  .bonus-pinner {
    padding: 15px 12px;
  }
}
@media (max-width: 575px) {
  .bonus-pinner__pc-compliance {
    display: none;
  }
}
.bonus-pinner__mobile-compliance {
  display: none;
}
@media (max-width: 575px) {
  .bonus-pinner__mobile-compliance {
    display: block;
  }
}
@media (min-width: 992px) {
  .bonus-pinner .bonus-item__left {
    flex: 0 0 70%;
    max-width: 70%;
  }
  .bonus-pinner .bonus-item__right {
    flex: 0 0 30%;
    max-width: 30%;
  }
}
@media (max-width: 991px) {
  .bonus-pinner .bonus-item__logo {
    min-width: 120px;
  }
}
@media (max-width: 575px) {
  .bonus-pinner .bonus-item__info {
    flex-direction: row;
  }
  .bonus-pinner .bonus-item__logo {
    min-width: 70px;
    min-height: 40px;
  }
}
.bonus-pinner .bonus-item__bonus-text {
  text-align: left;
}
.bonus-pinner .review-description {
  display: inline-flex;
}
@media (max-width: 991px) {
  .bonus-pinner .review-description {
    display: none;
  }
}
@media (max-width: 575px) {
  .bonus-pinner .bonus-compliance__tooltip:after {
    margin-top: -72px;
  }
}
@media (max-width: 991px) {
  .bonus-pinner .bonus-text__title {
    font-size: 17px !important;
    line-height: 17px;
  }
}
@media (max-width: 575px) {
  .bonus-pinner .bonus-text__title {
    font-size: 12px !important;
    line-height: 12px;
  }
}
@media (max-width: 991px) {
  .bonus-pinner .claim-bonus__button {
    height: 55px;
  }
  .bonus-pinner .claim-bonus__icon {
    display: none;
  }
  .bonus-pinner .claim-bonus__button-text {
    font-size: 18px;
    line-height: 18px;
  }
  .bonus-pinner .claim-bonus__button-text font {
    font-size: 14px;
  }
}
@media (max-width: 575px) {
  .bonus-pinner .claim-bonus {
    min-width: 150px;
  }
  .bonus-pinner .claim-bonus__code-cover {
    border: unset;
  }
  .bonus-pinner .claim-bonus__code-cover:hover {
    background-color: #7bdcb5;
    box-shadow: unset;
  }
  .bonus-pinner .claim-bonus__button {
    height: 45px;
  }
  .bonus-pinner .claim-bonus__icon {
    display: none;
  }
  .bonus-pinner .claim-bonus__button-text {
    font-size: 12px;
    line-height: 14px;
  }
  .bonus-pinner .claim-bonus__button-text font {
    font-size: 9px;
  }
}
